package com.datarecovery.master.module.filerecover.fragment;


import com.atmob.app.lib.base.BaseViewModel;
import com.datarecovery.master.utils.BoxingUtil;


import javax.inject.Inject;

import dagger.hilt.android.lifecycle.HiltViewModel;

@HiltViewModel
public class FileRecoverFragmentViewModel extends BaseViewModel {

    private int id;

    @Inject
    public FileRecoverFragmentViewModel() {
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

}
